xserver-xorg-hwe-18.04 recommends packages only in ubuntu

Project:Trisquel
Version:9.0
Component:Packages
Category:bug report
Priority:normal
Assigned:Unassigned
Status:active
Description

These packages:
linux-generic-hwe-18.04 | linux-oem-osp1 | linux-oem

xserver-xorg-hwe-18.04 got installed on my machine through recommends of the package i3.